#header {
background: #111111 url('images/bg-tile.png') repeat top left;
padding: 3.631em 1.618em 0.4em;
}

header h1 {
display: none;
}

ul.products.list li.product img {
width: 6.75%!important;
}

#freo .woo-fblike.fr {
margin-top: -37px;
margin-right: 63px;
}

#top-contact ul li {
display: inline;
list-style-type: none;
padding-right: 20px;
color: #BF1A2C;
font-size: 15pt;
}

#top-contact {
margin-left: auto;
margin-right: auto;
width: 950px;
margin-top: -41px;
}

.product-quantity {
display: none;
}

.widget {
background: transparent;
}

.location-twitter.fix {
display: none;
}

#content {
padding: 1.236em 0;
}

#contact-page ol.forms li {
margin-bottom: 0.2em;
}

#top-email {
float: right;
position: relative;
margin-top: 0;
}

#top-email a {
color: whitesmoke;
}

#footer {
color: #828282;
background: #111111 url('images/bg-tile.png') repeat top left;
}

#footer-widgets {
padding: 0 0 0;
}

.woocommerce-ordering, .gridlist-toggle {
display: none;
} 

.widget {
margin-bottom: 0;
}

ul.products li.product {
width: 16%;
}

ul.products li.product img {
width: 115%;
}

ul.products li.product h3 {
text-align: center;
}

.product_meta {
display: none;
}

.post, .type-page {
margin: 0 0 -0.7em;
}

#slider-pro-widget-5 {
margin-top: 20px;
margin-left: 70px;
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
color: #000;
font: 14px/20px sans-serif;
}

.shortcode-tabs.vertical ul.tab_titles li {
border-bottom: 1px solid #925353 !important;
border-left: 1px solid #925353 !important;
border-right: 1px solid #925353 !important;
}

.shortcode-tabs.vertical ul.tab_titles {
border: 1px solid #925353 !important;
}

.shortcode-tabs {
margin-bottom: 0px;
}

#footer {
padding: 0.618em 0.618em;
}

.entry img {
max-width: 115%;
}
